/*
Theme Name: Specific Fee
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1581621440
Updated: 2020-02-13 19:17:20

*/

body{ background:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#1a1a1a;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#000;}
#navbtn{ display:none;}
.nav-menu{ margin:0 auto; display:table; }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:400 16px/30px 'Lato', sans-serif; color:#fff;  white-space:nowrap; display:block; padding:0 25px; text-transform:uppercase;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ color:#ea7867; }
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#0089cf; min-width:220px; box-shadow:0 0 5px #02496d; transition: all 300ms ease-out 0s; display:none; z-index:999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px Arial, Helvetica, sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}

ul li{ list-style-type:none;}

header{ background:rgba(0, 0, 0, 0.5); padding:5px 0 10px; text-align:center; position:absolute; z-index:999; left:0; right:0; width:100%;}
#logo{ margin:0 auto; text-align:center;}
#navigation{ padding:10px 0 0;}

.white-text{ color:#fff;}

#banner, #inner-banner{ margin:0 auto; text-align:center; position:relative;}
.banner-text{ position:absolute; left:50%; top:55%; transform:translate(-50%, -50%);}
.banner-text h1{ font:normal 85px/92px 'ARLRDBD_9';}

#inner-banner .banner-text h1{ font:normal 75px/79px 'ARLRDBD_9'; text-transform:uppercase;}

#content{ padding:35px 0;}
#content h1{ font:normal 50px/55px 'ARLRDBD_9'; padding:20px 0 0;}
#content h2{ font:normal 50px/55px 'ARLRDBD_9'; padding:20px 0 0;}
#content h3{ font:700 35px/40px 'ARLRDBD_9'; padding:20px 0 0;}
#content h4{ font:normal 23px/25px 'Harabara_2'; padding:20px 0 0;}
#content h5{ font:normal 20px/25px 'Harabara_2'; padding:20px 0 0;}
#content p{ font:400 18px/26px 'Lato', sans-serif; padding:20px 0 0;}
.orange-box{ background:#e8a25c; padding:35px 0;}
.ornge-text{ color:#ea7867;}
.gry-text{ color:#4d4d4d;}

.read-more{ font:400 18px/45px 'Lato', sans-serif; color:#fff; padding:0 25px; display:inline-block; margin:15px 0 0; border-radius:25px; background:#f1432a;}
.what-wedo{ background:url(images/midl-bg.jpg) no-repeat 50% 0; background-size:cover; padding:100px 0;}

.service-sec{ padding:60px 0; background:url(images/service-bg.jpg) no-repeat 50% 0; background-size:cover;}
.service-list ul{ padding:15px 0 0;}
.service-list li{ background:url(images/icon1.png) no-repeat 0 10px; font:400 18px/25px 'Lato', sans-serif; padding:8px 0 8px 30px; list-style-type:none; color:#6d6d6d; border-bottom:dashed 1px #f89a3c;}

footer{ background:#262626; padding:35px 0 10px; color:#fff;}
footer p{ font:400 15px/22px 'Lato', sans-serif; padding:15px 0 0; }
footer h2{ font:normal 20px/24px 'ARLRDBD_9'; color:#fff; padding:15px 0 0;}

.ftr-nav, .add-nav{ margin:0 auto; display:table;}
.ftr-nav li a{ font:400 15px/18px 'Lato', sans-serif; color:#e8a25c; display:block; padding:15px 0 0;}

.add-nav li{ position:relative; padding:15px 0 0 30px; font:400 14px/17px 'Lato', sans-serif; position:relative;}
.add-nav li img{ position:absolute; left:0; top:15px;}
.add-nav li a{ color:#e8a25c; display:block;}

.copyrt{ padding:10px 0; font:400 14px/16px 'Lato', sans-serif; color:#fff; text-align:center; margin:35px 0 0; border-top:solid 1px #3f3f3f;}

.divider{ min-height:230px;}
.divider+.divider{ border-left:solid 1px #3f3f3f;}

.side-gap{ padding:0 35px;}
.full-img > img{ width:100%;}
.bottom-part{ background:url(images/bottom-bg.jpg) no-repeat 50% 0; background-size:cover; padding:70px 0;}

.specials-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    padding:0;
    width:100%;
    margin: 0 auto;
}

.specials-content li{ background:url(images/icon5.png) no-repeat 0 13px; padding:10px 0 0 20px; font:400 18px/20px 'Lato', sans-serif; color:#6d6d6d; list-style-type:none;}

#content .specials-content p{ padding:5px 0 0; font:400 18px/28px 'Lato', sans-serif; color:#6d6d6d;}

.specials-content .special {
    display: -ms-flexbox;
    display: flex;
    transition: .3s ease-in-out;
    width: 100%;
}

.special .special-img {
    width: 50%;
}
.specials-content .special .special-items {
    width: 50%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    padding-right: 45px;
    transition: .3s ease-in-out;
}

.special-img > img {
    width: 100%;
}

.specials-content .special:nth-child(2n) {
    flex-direction: row-reverse;
}

.specials-content .special:nth-child(2n) .special-items{ padding-left:45px;}
.frm input[type="text"], .frm input[type="tel"], .frm input[type="email"]{ border-radius:0; border:none; box-shadow:0 0 4px #ccc; height:42px; line-height:42px;}
.frm textarea{ border-radius:0; border:none; box-shadow:0 0 4px #ccc;}
.frm label{ margin:4px 0 0; font:400 15px/19px 'Lato', sans-serif;}
.frm input[type="submit"], .frm input[type="button"]{ background:#f1432a; font:400 18px/55px 'Lato', sans-serif; color:#fff; padding:0 35px; border-radius:35px; display:inline-block; border:none;}


.big-gap{ padding-top:140px;}
.big-gap .add-nav li{padding:8px 0 8px 35px}
.big-gap .add-nav li img{ top:6px;}
.big-gap .add-nav li+li{ border-top:solid 1px #ccc; }

@media only screen and (max-width: 1198px) {
.banner-text h1{ font-size:45px; line-height:48px;}
#inner-banner .banner-text h1{ font-size:45px; line-height:48px;}
#content h1{ font-size:40px; line-height:45px;}
#content h2{ font-size:40px; line-height:45px;}

}
@media only screen and (max-width: 990px) {
#logo{ width:150px;}
.banner-text h1, #inner-banner .banner-text h1{ font-size:30px; line-height:35px;}

#content h1{ font-size:30px; line-height:35px;}
#content h2{ font-size:30px; line-height:35px;}
.divider + .divider{ border:none;}
.specials-content .special{ display:block;}
.specials-content .special .special-items{ width:100%; display:block; padding:0;}
.specials-content .special:nth-child(2n) .special-items{ padding-left:0;}
.special .special-img{ width:100%; margin:15px 0 0;}

}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; float:right;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:38px; height:27px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; position:absolute; right:0; top:100%; background:#fff; box-shadow:0 0 6px #000; width:220px; z-index:9999;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #035e8d;}
.nav-menu li > a{ font:normal 16px/40px Arial, Helvetica, sans-serif; color:#000; text-align:left;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #0089cf;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}

#logo{ float:left;}
.banner-text h1, #inner-banner .banner-text h1{ font-size:28px; line-height:32px;}
#content h1{ font-size:28px; line-height:32px;}
#content h2{ font-size:28px; line-height:32px;}
.banner-text{ top:63%;}
.divider{ min-height:inherit; padding:25px 0;}
.divider + .divider{ border-top:solid 1px #3f3f3f;}
.big-gap{ padding-top:20px;}
}
@media only screen and (min-width: 740px) {
/*.nav-menu{ display:block !important;}*/
}
@media only screen and (max-width: 450px) {
.banner-text h1{ font-size:18px; line-height:22px;}
#content h1{ font-size:25px; line-height:28px;}
#inner-banner{ display:block; overflow:hidden;}
#inner-banner > img{ max-width:150%; margin:0 -25%;}
.service-sec{ padding:15px 0 0;}

}


